import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M252-252v-347h22v309l458-458 16 16-458 458h309v22H252Z",
    "200": "M240-240v-358.31h30.77v305.54L738-760l22 22-467.23 467.23h305.54V-240H240Z",
    "300": "M220-220v-377.15h45.39v299.77L748-780l32 32-482.62 482.61h299.77V-220H220Z",
    "400": "M200-200v-396h60v294l498-498 42 42-498 498h294v60H200Z",
    "500": "M194.5-194.02v-404.37h68.13v288.26l495.85-495.61L806.22-758 310.37-262.39h288.26v68.37H194.5Z",
    "600": "M187-185.87v-415.78h79.22v280.43l492.91-492.35L814.7-758 321.78-265.65h280.44v79.78H187Z",
    "700": "M177-175v-431h94v270l489-488 66 66-489 488h270v95H177Z"
  }
};
const CallReceivedW100 = createMaterialIcon("call_received", pathData.regular[100]);
const CallReceivedW200 = createMaterialIcon("call_received", pathData.regular[200]);
const CallReceivedW300 = createMaterialIcon("call_received", pathData.regular[300]);
const CallReceivedW400 = createMaterialIcon("call_received", pathData.regular[400]);
const CallReceivedW500 = createMaterialIcon("call_received", pathData.regular[500]);
const CallReceivedW600 = createMaterialIcon("call_received", pathData.regular[600]);
const CallReceivedW700 = createMaterialIcon("call_received", pathData.regular[700]);
const CallReceivedFillW100 = createMaterialIcon("call_received", pathData.regular[100]);
const CallReceivedFillW200 = createMaterialIcon("call_received", pathData.regular[200]);
const CallReceivedFillW300 = createMaterialIcon("call_received", pathData.regular[300]);
const CallReceivedFillW400 = createMaterialIcon("call_received", pathData.regular[400]);
const CallReceivedFillW500 = createMaterialIcon("call_received", pathData.regular[500]);
const CallReceivedFillW600 = createMaterialIcon("call_received", pathData.regular[600]);
const CallReceivedFillW700 = createMaterialIcon("call_received", pathData.regular[700]);

export { CallReceivedFillW100, CallReceivedFillW200, CallReceivedFillW300, CallReceivedFillW400, CallReceivedFillW500, CallReceivedFillW600, CallReceivedFillW700, CallReceivedW100, CallReceivedW200, CallReceivedW300, CallReceivedW400, CallReceivedW500, CallReceivedW600, CallReceivedW700 };
